DELETE FROM t_sch_taskdefine WHERE FID = '20LEULWBO13H';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('20LEULWBO13H','kd.fi.bcm.task.IntelligentScheduleTask','cm','bcm_IntelligentScheduleTask'); 

DELETE FROM t_sch_taskdefine_l WHERE FPKID = '20LEULWBNVPO';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('20LEULWBO13H','20LEULWBNVPO','zh_CN','智能调度'); 
